spring.datasource.url=jdbc:mysql://db/lobsters_development
spring.datasource.username=root
spring.datasource.password=secret

# Note: This is for initial setup & migration. Should be "none" during normal operation.
spring.jpa.hibernate.ddl-auto=create

spring.zipkin.base-url=http://zipkin:9411/
spring.zipkin.enabled=true
spring.zipkin.service.name="request_service"
spring.sleuth.sampler.probability=1.0

management.metrics.export.influx.uri=http://influx:8086
management.metrics.export.influx.db=test
management.metrics.export.influx.auto-create-db=false